
/* CSS Document */

body	{ background-size: auto !important; background-attachment: fixed; background-repeat: no-repeat; background-position: top center;}

#Body > .container { box-shadow: 0px 40px 50px rgba(0,0,0,.2);}

/* zachovanie odsadeni, povodne to bolo v system.css */
#Body	{ padding-bottom: 20px;}
	#BodyCol1, #BodyCol2, #BodyCol3	{ padding-top: 10px; padding-bottom: 10px;}

#links a { position: relative; overflow: hidden; display: inline-block; padding-bottom: 19%; width: 19%;}
#links img { position: absolute; top: 0; bottom: 0; left: 0; right: 0; margin: auto; width: 100%; transform: scale(1.5);}

.btn { letter-spacing: 1px; text-transform: uppercase; font-weight: 300; font-size: 11px; padding: 8px 12px;}
	.dropdown .btn-link { color: #fff; background-color: #00AFE1;}
	.dropdown .btn-link:hover { color: #fff; background-color: #009ACB; text-decoration: none;}
	.open .dropdown-toggle.btn-link { color: #fff; background-color: #39b3d7; border-color: #269abc;}

/* Banner settings */

.type_2 { width: 20%; margin: 10px 2.5%; display: inline-block;}  /* small banner - social icons */
.type_6 { width: 100%;}  /* square banner 1 */

/* ---- */

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6	{ /*text-transform: uppercase;*/ font-weight: bold;}
.h1 a, .h2 a, .h3 a, .h4 a, .h5 a, .h6 a, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a	{ color: #000;}

h1, .h1 { font-size: 40px; line-height: 1.1;}
@media (max-width: 768px) {
h1, .h1 { font-size: 30px;}
}
.text-hide	{ position: absolute;}

.btn-default	{ background-color: inherit; color: inherit; border-color: inherit;}


.navbar	{ border-radius: 0 !important;}
.navbar-default	{ border: none;}
/*.navbar-default .navbar-brand	{ margin: -33px 15px 14px; padding: 0;}
.navbar-nav	{ margin: 69px 0 0;}*/
.navbar-nav > li > a	{ font-size: 18px; font-weight: bold !important; color: #000;}

.navbar-nav	{ margin: 40px 10px 10px;}
.navbar-default .navbar-nav > li > a	{ color: #000;}
.navbar-default .navbar-nav > li > a:hover	{ /*border-top: 4px solid rgba(25, 167, 142, 1);*/ color: rgba(80,80,80,1); background-color: rgba(0,0,0,0.1);}
/*.navbar-default .navbar-nav > li:last-child > a	{ background-color: rgba(25, 167, 142, 1); color: #fff;}
.navbar-default .navbar-nav > li:last-child > a:hover	{ background-color: rgba(15, 157, 132, 1); color: #fff;}
.navbar-nav.navbar-right:last-child	{ margin-right: 0;}*/

#StatusRow	{ padding: 1em 0;}
#Navigation ul ul { margin: 0;}
#Navigation ul li ul li a { color: #333; padding: .25em; font-size: 13px;}
#BreadCrumbRow	{ border-bottom: 1px dotted #ccc;}
.breadcrumb	{ text-align: right;}

.window.search { max-width: 300px;}

/* NEWS TOP */

/*
#NewsTopRow .extra .txtHolder { background-color: rgba(0,0,0,.75); height: 100%; top: 0; width: 35%; padding-top: 50px;}
#NewsTopRow .extra p.h1 a	{ font-family: 'Open Sans', sans-serif; line-height: 1; font-size: 1em; color: #fff;}
#NewsTopRow .extra .txtHolder2 { background-color: rgba(0,0,0,0);}
#NewsTopRow .extra .btn-default { color: #fff; border-color: #fff; margin: 15px;}
#NewsTopRow .extra .btn-default:hover { color: #000; border-color: #fff; background-color: rgba(255,255,255,.8);}
*/

#NewsTopRow	{ height: 90vh; max-width: 100%; width: 100%; margin: 0;}
#NewsTopRow	.owl-carousel .owl-wrapper-outer	{ height: 90vh; width: 100%;}
	#NewsTopRow	.owl-carousel .owl-wrapper-outer:after	{ background-image:radial-gradient(ellipse at center center , rgba(0, 0, 0, 0.2) 0%, rgba(0, 0, 0, 0.5) 48%, rgba(0, 0, 0, 0.85) 100%);}

#NewsTopRow .extra	{ height: 90vh;}
#NewsTopRow .extra .imgHolder2	{ width: 100%; height: 100vh; max-width: 100vw; margin: 0 0 0; background-position: center center;}

#NewsTopRow .extra .txtHolder	{ right: unset; left: 0; top: 0px; width: 40%; max-width: 40%; padding: 100px 50px 100px 0; background: rgba(0, 0, 0, 0);}
#NewsTopRow .extra .txtHolder2	{ background-color: transparent; color: rgba(255,255,255,0.8); font-size: 14px; font-weight: 500; max-width: 40%; padding: 0; line-height: 2; position: relative;}
#NewsTopRow .extra .txtHolder .small	{ display: none;}

#NewsTopRow .extra p.catHolder { font-size: 11px; font-weight: 300; text-transform: uppercase; letter-spacing: 2px; color: rgba(255,255,255,.5); margin: 0 0 0 2px;}

#NewsTopRow .extra p.h1	{ display: inline-block; font-size: 35px; padding: 0; position: relative; max-width: 40%; margin: .1em 0 .5em;}
#NewsTopRow .extra p.h1 a	{ font-family: "Open Sans",sans-serif; padding: 0; line-height: 1.1;}

#NewsTopRow .jumbotron.section .parallax	{ height:  90vh;}
#NewsTopRow .jumbotron.section .image	{ margin-top: -10vh;}

#owl-newstop.owl-theme .owl-controls	{ right: 225px; bottom: 34vh;}
@media (max-width: 768px) {
#owl-newstop.owl-theme .owl-controls	{ right: 10px; bottom: 34vh;}
}
#owl-newstop.owl-theme .owl-controls .owl-page span { margin: 0 3px !important;}

.jumbotron	{ position: relative; padding: 0;  background-size: cover; overflow: hidden; max-height: 100vh; color: #FFF !important; text-shadow: 1px 1px 3px rgba(0,0,0,.35);}
.jumbotron .container	{ position: relative; text-align: left; top: 30%; transform: translateY(-30%); z-index: 10;}
.jumbotron p	{ font-weight: normal;}
	#NewsTopRow .jumbotron .extra p.lead	{ font-weight: 300; font-size: 20px; line-height: 1.1;}
.jumbotron h1, .jumbotron .h1	{ font-weight: 900; margin: .25em 0; line-height: 1;}
.jumbotron .btn-primary	{ background-color: transparent; border: 1px solid rgba(255,255,255,.65); border-radius: 0; color: #fff; /*box-shadow: 0 0 3px #000; text-shadow: 0 0 3px #000;*/}
	.jumbotron .btn-primary:hover	{ background-color: rgba(255,255,255,.3);}

div.filter-gradient-black { position: absolute; width: 100%; height: 100%; z-index: 9; 
background: -moz-radial-gradient(center bottom, ellipse cover, rgba(0,0,0,0.2) 0%, rgba(0,0,0,0.5) 58%, rgba(0,0,0,0.9) 100%); /* FF3.6-15 */
background: -webkit-radial-gradient(center bottom, ellipse cover, rgba(0,0,0,0.2) 0%,rgba(0,0,0,0.5) 58%,rgba(0,0,0,0.9) 100%); /* Chrome10-25,Safari5.1-6 */
background: radial-gradient(ellipse at center bottom, rgba(0,0,0,0.2) 0%,rgba(0,0,0,0.5) 58%,rgba(0,0,0,0.9) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#33000000', endColorstr='#d9000000',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

.home-on #BodyCol1, .home-on #BodyCol2	{ margin-top: -30vh; background-color: rgba(255,255,255,1);}

/*  ---- */

#Newsletter { background-color: #80C6EA; margin: 0;}

.window h3 small { float: right; padding: .75em;}
.window h3 small a { font-size: 12px; background-color: transparent; color: #666; cursor: pointer;}
.window h3 small a:hover { text-decoration: none; color: #555;}
	
.window.event.title-page .imgHolder	{ height: auto; margin: 10px auto 20px; overflow: hidden;}
.window.event.title-page .txtHolder	{ max-height: 9em;}
	.window.event.title-page .txtHolder h4	{ white-space: normal; line-height: 1.15em;}
	.window.event.title-page .txtHolder p:nth-child(3)	{ display: none;}
#BodyCol2	{ border-left: 1px dotted #eee;}
#BodyCol2 .window.event .item_container	{ border-bottom: 1px solid #eee; margin-bottom: 10px; padding: 10px;}
	#BodyCol2 .window.event.list .item_container	{ margin-bottom: 0px; padding: 0px;}
	#BodyCol2 .window.event.list .item_container h4	{ font-size: 13px;}

.window .imgHolder { background-color: #fafafa;}
.window.event .dropdown { display: inline;}

.news.main .imgHolder	{ padding-bottom: 40%;}

.cal-month-day-date	{ font-weight: 900;}

#BodyCol1 .window h3	{ margin-left: -25px; padding-left: 25px; position: relative; box-shadow: 0 3px 5px rgba(0,0,0,.35);}
	#BodyCol1 .window h3:after	{ position: absolute; left: 0; top: 100%; content: ""; border-color: #555 #555 transparent transparent; border-style: solid; border-width: 5px;}	
#BodyCol1 .detail .window h3	{ margin-left: -35px;}

#BodyCol2 .window h3	{ margin: 15px -25px 20px 0; padding: 10px; position: relative; box-shadow: 0 3px 5px rgba(0,0,0,.35);}
	#BodyCol2 .window h3:after	{ position: absolute; right: 0; top: 100%; content: ""; border-color: #555 transparent transparent #555; border-style: solid; border-width: 5px;}	

#BodyCol2 .window.event .item_container	{ height: auto;}

/* EVENT LINE */

.eventLine { display: table; width: 100%;}
.eventLine .row { display: table-row;}
.eventLine .eventLine-date, .eventLine .eventLine-img, .eventLine .eventLine-title, .eventLine .eventLine-time, .eventLine .eventLine-more { display: table-cell; padding: 10px 20px; vertical-align: middle; border-bottom: 1px solid #f2f2f2;}
.cal-month-day-date { line-height: 1; margin: 0;}
.eventLine .eventLine-date { width: 110px;}
.eventLine .eventLine-img { overflow: hidden; padding: 0;}
.eventLine .eventLine-img a { display: block; width: 80px; height: 80px; overflow: hidden; margin-bottom: 1px; background-color: #f2f2f2; position: relative;}
.eventLine .eventLine-img img { position: absolute; top: 0; bottom: 0; left: 0; right: 0; margin: auto; width: 100%; transform: scale(1.5);}

@media (max-width: 768px) {
.navbar-brand	{ max-width: 200px;}
	#NewsTopRow .extra p.h1	{ font-size: 20px; max-width: 100%;}
	.eventLine .row { display: block; border-bottom: 1px solid #ccc; padding-bottom; 10px; margin-bottom: 10px;}
	.eventLine .eventLine-date, .eventLine .eventLine-img, .eventLine .eventLine-title, .eventLine .eventLine-time, .eventLine .eventLine-more { display: inline-block;}
	.eventLine .eventLine-title { display: block;}

	#BodyCol2 .window h3	{ margin: 15px 0;}
	#BodyCol2 .window h3:after	{ border-color: transparent;}	

	#BodyCol1 .window h3	{ margin-left: 0px; padding-left: 25px; position: relative; box-shadow: 0 3px 5px rgba(0,0,0,.35);}
	#BodyCol1 .window h3:after	{ position: absolute; left: 0; top: 100%; content: none; border-color: transparent; border-style: none; border-width: 0px;}	
	#BodyCol1 .detail .window h3	{ margin-left: 0px;}

#BodyCol2 .window h3	{ margin: 15px 0px 20px 0; padding: 10px; position: relative; box-shadow: 0 3px 5px rgba(0,0,0,.35);}
	#BodyCol2 .window h3:after	{ position: absolute; right: 0; top: 100%; content: none; border-color: transparent; border-style: none; border-width: 0px;}	

}

#links a { position: relative; overflow: hidden; display: inline-block; padding-bottom: 19%; width: 19%;}
#links img { position: absolute; top: 0; bottom: 0; left: 0; right: 0; margin: auto; width: 100%; transform: scale(1.5);}

.social	{ margin: 10px; text-align: center;}
	.social ul	{ list-style: none;}
	.social ul li	{ display: inline; margin: 0 5px;}

#Newsletter { padding: 20px; color: #fff;}
#Newsletter .window.mlist { margin: 15px 0;}


/* ADVERTISMENT */

.type_11 { margin: 15px 10px 20px; text-align: center;}
	.type_11 img { max-width: 60%;}

div.type_13 { display: inline; width: auto; margin: 0; background: none;}
	div.type_13 img { max-height: 50px; margin: 15px 20px;}

#AdsPartner1 { padding: 0 0 40px 0;}
#AdsPartner2 { padding: 40px 0;}
#AdsPartner div.type_4 img { margin: 10px; max-height: 35px;}